source 'https://gitlab.com/henry.dang/kkchartsspec.git'
source 'https://github.com/CocoaPods/Specs.git'
use_modular_headers!
platform :ios, '10.0'

target 'KKCryptoChart_Example' do
  pod 'KKCryptoChart', :path => '../'
  #  pod 'KKBaseModule', :path => '../../KKBaseModule/KKBaseModule.podspec'

  target 'KKCryptoChart_Tests' do
    inherit! :search_paths

    pod 'FBSnapshotTestCase'
  end
end
